import { Injectable } from '@nestjs/common';
import { ConfigService } from '@uiii-lib/nestjs-config';

@Injectable()
export class <%= classify(configName) %>Config {
	constructor(private readonly config: ConfigService) {}

	get prop() {
		return this.config.get('PROP');
	}
}
